html {
    overflow: hidden;
    height: 100%;
}

body {
    height: 100%;
    overflow: auto;
}

html
{
	position: relative;
	height: 100%;
	width: 100%;
}

body
{
	font-family: 'Lato', sans-serif;

  overscroll-behavior: contain;
}

body.selectnone
{
	  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
  
}

a
{
	color: inherit;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;       	
}

.btn-primary
{
	border-color: #1b998bff !important;
	background-color: #1b998bff !important;
}

.convert
{
	position: fixed;
	right: 0;
	top: 0;
	width: 50%;
	height: 100%;
	padding: 0 !important;
	z-index: 10000;
}

.convert2
{
	position: fixed;
	right: 0;
	bottom: 0;
	width: 50%;
	height: 100%;
	padding: 0 !important;
	z-index: 10000;
}

.text-primary
{
	color: #1b998bff !important;
}

#content blockquote
{
    font-size: 1.25rem;
    font-weight: 300;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6
{
	font-weight: bold;
}

h1
{
	font-size: 2rem;
}

h2
{
	font-size: 1.8rem;
}

h3
{
	font-size: 1.6rem;
}

h4
{
	font-size: 1.4rem;
}

h5
{
	font-size: 1.2rem;
}


h6
{
	font-size: 1rem;
}

@media screen and (max-width:  991px) {

	#toc_teaser_container
	{
		position: fixed;
		/*height: 30%;*/
		bottom: 0;
		margin: 0;
		background-color: rgba(255,255,255,1);
		width: 100% !important;
		left: 0;
		z-index: 100 !important;
		display: none;
	}

	.scene
	{
		/*width: 400px !important;*/
		/*height: 200px !important;*/
	    transform: rotateY(30deg) translateX(0%) scale(0.8) !important;
	}

	.carousel__cell 
	{
/*    	width: 380px !important;
    	height: 180px !important;
    	left: 10px !important;
    	top: 10px !important;*/
	}

	.scene
	{

	}


	#video_pane
	{
		display: none !important;

	}	

	.convert 
	{
		width: 100% !important;
		height: 25% !important;
		bottom: 0 !important;
		top:  auto !important;
		background-color: #000;
	}

	#text_pane
	{
		width: 100% !important;
		padding-bottom: 50%;
	}

}

#text_pane
{

}


#text_pane h1,
#text_pane h2,
#text_pane h3,
#text_pane h4,
#text_pane h5,
#text_pane h6
{
	font-weight: bold;
	font-family: 'Ostrich Sans', sans-serif !important;
    font-weight: 900 !important;

	margin-bottom: 1rem;
}

.ostrich
{
	font-family: 'Ostrich Sans', sans-serif !important;
    font-weight: 900 !important;
}

#text_pane blockquote
{
	font-size: 1rem;
}

#text_pane blockquote>blockquote
{
	padding:1rem;
	font-size: 1.25rem;
	background-color: rgb(27, 153, 139);
	color:white;
	border-radius:1rem;
	text-align: center;
}

#text_pane blockquote>blockquote>p
{
	margin:0;
}

#text_pane hr
{
	background-color:black;
	opacity:1;
}


#text_pane p:last-child
{
	margin:0 !important;
}

.carousel__cell_holder>*
{
	display: none !important;
}

.instant
{
	transition: transform 0s !important;
}

.instant .carousel__cell_bg
{
	transform: none !important;
	opacity: 1 !important;
}

.instant .carousel__cell
{
	opacity: 1 !important;
}

#toc_teaser
{
	transition: opacity 0.2s ease !important;

}

#toc_teaser.hide
{
	opacity: 0 !important;
}